mkgeo_ugrid.sh File Reference

`mkgeo_ugrid` - unstructured mesh of a parallelepiped More...

Go to the source code of this file.

## Namespaces

| mkgeo_ugrid

## Variables

| verbose = false
string | command = "$*"
int | variant = $1; shift
int | n = $1; shift
int | sides = $1; shift;
int | boundary = $1; shift;
int | corner = $1; shift;
int | a = $1
int | b = $2
float | h = 1.0*(b-a)/n;
int | c = $3
int | d = $4
| Algorithm
int | f = $5
int | g = $6
int | dim = $1; shift
| usage
| clean
| bindir
| order
| var
| expr
| tmp
| MSH2GEO
| GEO

## Detailed Description

`mkgeo_ugrid` - unstructured mesh of a parallelepiped

Definition in file mkgeo_ugrid.sh.